.w1000 {
	width: 1000px;
	margin: 0px auto;
	overflow: hidden;
	*zoom:1;
}
.w1008 {
	width: 1008px;
	margin: 0px auto;
	overflow: hidden;
	*zoom:1;
}
/*头部css*/
#head {
	width:100%;
	height: auto;
	background: #fff;
	overflow: hidden;
	*zoom:1;
	box-shadow: 0px 0px 4px #ccc;
}
#head #header {
	width: 1000px;
	margin: 0px auto;
	overflow: hidden;
	*zoom:1;
	line-height: 30px;
}
#head #header .form{
	margin-top: 10px;
	overflow: hidden;
	*zoom:1;
}
#head #header .input {
	width: 220px;
	height: 22px;
	line-height: 22px;
	border: 1px #ccc solid;
	margin-top: 4px;
}
#head #header a{
	color: #236bb3;
	font-size: 12px;
	font-family: "宋体";
}
#head #header .search {
	background: url(../images/search.jpg) no-repeat;
	width: 28px;
	height: 29px;
	border: 0px;
	margin-left: 20px;
}
#head #menus{
	width: 100%;
	background: #00497E;
	position: relative;
	z-index: 999;
	opacity: 0.8;
	overflow: hidden;
	*zoom:1;
}
#head #nav {
	width: 1000px;
	margin: 0px auto;
	overflow: hidden;
	*zoom:1;
}
#head #nav ul li {
	width: 125px;
	height: 40px;
	line-height: 40px;
	float: left;
	text-align: center;
}
#head #nav ul li a {
	display: block;
	width: 125px;
	font-family: "微软雅黑";
	font-size: 14px;
	color: #fff;
	border-right: 2px #fff solid;
	height: 16px;
	line-height: 16px;
	margin-top: 12px;
}
#head #nav ul li .no_border{
	border-right: none;
}
#head #nav ul li a:hover {
	color: #fff
}
/*banner css*/
#full-screen-slider { width:100%; height:468px; margin-top: -40px; z-index: 99; float:left; position:relative;overflow: hidden;
	*zoom:1;}
#slides { display:block; width:100%; height:468px; list-style:none; padding:0; margin:0; position:relative}
#slides li { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute}
#slides li a { display:block; width:100%; height:100%; text-indent:-9999px}
#pagination { display:block; list-style:none; position:absolute; left:50%; top:400px; z-index:9900;  padding:5px 15px 5px 0; margin:0}
#pagination li { display:block; list-style:none; width:10px; height:10px; float:left; margin-left:15px; border-radius:5px; background:#FFF }
#pagination li a { display:block; width:100%; height:100%; padding:0; margin:0; text-indent:-9999px;}
#pagination li.current { background:#0092CE}
.col-lg-s {
  width: 14.285%;
  float: left;
}
.work img {
  margin: 0 auto;
  cursor: pointer;
  width: 100%;
  height: auto;
  max-width: 135px;
}
.work p{
	background: #006AAA;
	height: 30px;
	line-height: 30px;
	color: #fff;
	font-family: "微软雅黑";
	font-size: 18px;
	font-weight: 700;
	max-width: 135px;
}

/*动态信息 公告公示 审计法规 css*/
#yihang_news{
	position: relative;
	z-index: 999;
	width: 1000px;
	height: 50px;
	line-height: 50px;
	margin: 0px auto;
	background: url(../images/news.jpg) top no-repeat;
	margin-top: -68px;
	
}
#yihang_news a{
	color: #fff;
	font-size: 14px;
	font-family: '微软雅黑';
	margin-left: 340px;
	margin-top:0;
	display: block;
	position: absolute;
	width: 620px;
	height: 50px;
	line-height: 50px;
}
.product{
	width: 679px;
	float: left;
	border-right: 1px #D8D9DA solid;
}
.product_list1 li{
	width: 210px;
	height: 200px;
	float: left;
	text-align: center;
	margin-left: 10px;
	margin-bottom: 10px;
}
.product_list1 li p{
	line-height: 30px;
	color: #fff;
	font-family: "微软雅黑";
	font-size: 18px;
	font-weight: 500;
}
.product_list1 li img{
	
	width: 210px; 
	height: 160px;
	background: #fff;
	overflow: hidden;
	*zoom:1;
}
.product_list1 li a:hover{
	color: #0069AA;
}
.product_list1 li img:hover{

}


.product_list li{
	width: 232px;
	height: 220px;
	float: left;
	text-align: center;
	margin-left: 18px;
	margin-bottom: 10px;
}
.product_list li{
	width: 229.9px; 
	background: #4D4D4D;
	}
.product_list li p{
width: 230px; 
	line-height: 30px;
	color: #fff;
	font-family: "微软雅黑";
	font-size: 18px;
	font-weight: 500;
}
.product_list li img{
	
	width: 230px; 
	height: 178px;
	background: #fff;
	overflow: hidden;
	*zoom:1;
}
.product_list li a:hover{
	color: #0069AA;
}
.product_list li img:hover{

}
.product_list li:hover{
	background: #0069AA;
}
.about,.contact{
	width: 290px;
	float: right;
}
.about h2{
	font-size: 14px;
	font-family: "宋体";
	color: #0089ca;
	font-weight: bold;
	line-height: 30px;
}
.about p{
	line-height: 21px;
	color: #666666;
}
.news{
	width: 680px;
	float: left;
}
.news_list{
	margin-top: 10px;
}
.news_list li{
	width: 310px;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 5px;

}
.news_list_left{
	width: 120px;
	display: block;
}
.news_list_right{
	width:180px;
	margin-left: 10px;
	display: block;
	line-height: 25px;
}
.contact table{
	line-height: 21px;
	color: #464646
}

#footer{
	background: #CBCBCB url(../images/footbg.png) bottom repeat-x;
	width: 100%;
	height: 270px;
}
#footer .foot{
	background: url(../images/syy_30.png) top center no-repeat;
	width: 959px;
	height: 268px;
	margin: 0px auto;
	font-family: "微软雅黑";
	color: #666;
	font-size: 12px;
}
#footer .foot .foot_1{
	width: 222px;
	float: left;
	margin-top: 100px;
}
#footer .foot .foot_2{
	width: 220px;
	float: left;
	margin-left: 20px;
	margin-top: 105px;
}
#footer .foot .foot_2 a{
	width: 100px;
	padding-left: 10px;
	height: 30px;
	line-height: 30px;
	float: left;
	display: block;
	font-family: "微软雅黑";
	color: #666;
	font-size: 12px;
}
#footer .foot .foot_3{
	width:222px;
	float:left;
	margin-top: 100px;
	margin-left: 20px;
}
#footer .foot .foot_4{
	width:222px;
	line-height: 30px;
	float:left;
	margin-top: 103px;
	margin-left: 20px;
}

#banner{
	width: 100%;
	text-align: center;
}
.w1000_left{
	width: 250px;
	float: left;
}
.about_type li{
	line-height: 28px;
	border-bottom: 1px #ccc dashed;
	color: #636363;
	padding-left: 20px;
}
.about_type li a{
	/*color: #888081;*/
	background: url(../images/hui_dian.jpg) left no-repeat;
	font-family: "微软雅黑";
	font-size: 16px;
	font-weight: 500;
}
.about_type li a:hover{
	color: #0069aa;
	background: url(../images/lan_dian.jpg) left no-repeat;
	font-family: "微软雅黑";
	font-size: 16px;
	font-weight: 700;
}
.contact_type li{
	line-height: 28px;
	border-bottom: 1px #ccc dashed;
	color: #636363;
	padding-left: 20px;
}
.w1000_right{
	width: 700px;
	float: right;
}
.w1000_right_title{
	color: #969696;
	line-height: 26px;
}
.w1000_right_title a{
	color: #969696;
}
.w1000_right_content{
	width: 680px;
	line-height: 25px;
	padding:10px;
}
.feedback{
	width: 704px;
	height: 621px;
	background: url(../images/feedback.jpg) no-repeat;
}
.formas{
	margin-left: 250px;
	padding-top: 100px;
}
.list_news li{
	width: 100%;
	line-height: 30px;
}
.list_news li a{
	color: #666666;
}
.list_news li a:hover{
	color: #0069AA;
}
.yingyong img:hover{
	border: 2px #0069AA solid;
}
.yingyong a:hover{
	color: #0069AA;
}
/*主要样式*/
.subNav{border-bottom:solid 1px #e5e3da;cursor:pointer;font-weight:bold;font-size:14px;color:#999;line-height:28px;padding-left:10px;background:url(../images/jiantou1.jpg) no-repeat;background-position:95% 50%}
.subNav:hover{color:#0069AA;}
.currentDd{color:#0069AA;}
.currentDt{background-image:url(../images/jiantou.jpg);}
.navContent{display: none;}

.pro_canshu{
	 color:#0069AA; 
	 font-size:20px; 
	 font-family:'微软雅黑';
}
.xiangqing{
	display:block; 
	background:#0069AA; 
	width:140px; 
	height:40px; 
	line-height:40px; 
	font-size:18px; 
	font-family:'微软雅黑'; 
	color:#fff; 
	text-align:center;
}
.xiangqing_xian{
	border-bottom:2px #0069AA solid; 
	width:100%;
}
.pro_img_canshu{
	width:680px; 
	overflow:hidden; 
	*zoom:1;
}
.pro_img_canshu_left{
	width:370px; 
	float:left;
}
.pro_img_canshu_left img{
	max-width:360px; 
	
	padding:2px;
}
.pro_img_canshu_right{
	width:300px; 
	margin-left:10px; 
	float:left;
	line-height: 45px;
	font-size:16px; 
	font-family:'微软雅黑';
}
.col-lg-ss {
  width: 11.21111%;
  float: left;
}
.col-lg-ss p{
	background: #006AAA;
	height: 30px; 
	line-height: 30px;
	font-family: "微软雅黑";
	font-size: 18px;
	color: #fff;
}
.nav-tabs > li {
  float: left;
  margin-bottom: -1px;
}
.col-md-f {
  width: 17%;
  float: left;
}
.col-md-f p{
	line-height: 30px;
	font-family: "微软雅黑";
	font-size: 18px;
	color: #5C5C5C;
}
.tab-icon {
  padding: 0 15px !important;
}
.col-xs-12 {
  width: 100%;
}
.nav-tabs > li > a {
  margin-right: 2px;
  line-height: 1.42857143;
  border: 1px solid transparent;
  border-radius: 4px;
}
.img-responsive{
  display: block;
  max-width: 100%;
  height: auto;
}